<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-CE8B8B6CDF6131BA84BBF073D3D1D1EC" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-468625D141B4005D3518C9C10DFBD812">
    <organization identifier="ORG-468625D141B4005D3518C9C10DFBD812" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-7F72FF72EF68F6A2C803C2F229CC9335" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-B5DA346FAFBE8C1776DE26B7CC2B04AD" isvisible="true" identifierref="RES-3D68CD969B07F47ECC23A3427066F74F">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-52A329D58B8DAE027BA2C62AFFE9A779" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-F226DE70623E76ADE8D899C1F92D5C22" isvisible="true" identifierref="RES-E2332DFD8B3F3C13D9E32F4B74E6D35C">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-E47DE35FF7DD11EA417B3E349FB0FF74" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-517A70F95BF2BC01B5F21849D48835B3" isvisible="true" identifierref="RES-8902AB106D1BDA6261B958356DE07358">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-C42D5FBD7E2AD11E3F485F8B6F81C9D9" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-95B524A55C8ABB4D15FF8A40D905BA37" isvisible="true" identifierref="RES-CE80930251A2F4899A12703B7F32F833">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-C6C6DCABBBBDFC61915504DE83F6FA0C" isvisible="true" identifierref="RES-FC207DB4D95D5F29FEE2C81D2A906747">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-CDDE0E0CC62D88B4B7A7F989BCEB7F03" isvisible="true" identifierref="RES-DFE2CA7AA41D28E488B027BBEDE94AC6">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-2B04977894E61073A394619D25A77804" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-B6F494101E5AA76D2A92E3E64FA54006" isvisible="true" identifierref="RES-1B9F00C9CB52DAFF9A3D5EF57099FE15">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-9A03CF31383E1CF11322A213B21A3B38" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-1C6498FC71DF7294747F7BBB77EC4A98" isvisible="true" identifierref="RES-5D0610A5D3759ABD1565EF9423A78F95">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-3D68CD969B07F47ECC23A3427066F74F" type="webcontent" href="M/M_G01_U05_L02/M_G01_U05_L02_01_00.html">
      <file href="M/M_G01_U05_L02/M_G01_U05_L02_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-E2332DFD8B3F3C13D9E32F4B74E6D35C" type="webcontent" href="M/M_G01_U05_L02/M_G01_U05_L02_01_01.html">
      <file href="M/M_G01_U05_L02/M_G01_U05_L02_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-8902AB106D1BDA6261B958356DE07358" type="webcontent" href="M/M_G01_U05_L02/M_G01_U05_L02_02_01.html">
      <file href="M/M_G01_U05_L02/M_G01_U05_L02_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-CE80930251A2F4899A12703B7F32F833" type="webcontent" href="M/M_G01_U05_L02/M_G01_U05_L02_03_01.html">
      <file href="M/M_G01_U05_L02/M_G01_U05_L02_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-FC207DB4D95D5F29FEE2C81D2A906747" type="webcontent" href="M/M_G01_U05_L02/M_G01_U05_L02_03_02.html">
      <file href="M/M_G01_U05_L02/M_G01_U05_L02_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-DFE2CA7AA41D28E488B027BBEDE94AC6" type="webcontent" href="M/M_G01_U05_L02/M_G01_U05_L02_03_03.html">
      <file href="M/M_G01_U05_L02/M_G01_U05_L02_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-1B9F00C9CB52DAFF9A3D5EF57099FE15" type="webcontent" href="M/M_G01_U05_L02/M_G01_U05_L02_04_01.html">
      <file href="M/M_G01_U05_L02/M_G01_U05_L02_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-5D0610A5D3759ABD1565EF9423A78F95" type="webcontent" href="M/M_G01_U05_L02/M_G01_U05_L02_05_01.html">
      <file href="M/M_G01_U05_L02/M_G01_U05_L02_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

